<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'notification'}}]">Notification ></a>
            </li>
            <li class="">
                Add Notification
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                       Add Notification
                    </div>
                    <div class="card-body">
                        <form [formGroup]="addNotificationForm" (ngSubmit)="onSubmit()">
                            <div class="form-group">
                                <label for="">ID</label>
                                <input type="text" class="form-control" placeholder="ID" formControlName="moduleid">
                            </div>
                            <div class="form-group">
                                <label for="">Name</label>
                                <input type="text" class="form-control" placeholder="Name" formControlName="name">
                            </div>
                            <div class="form-group">
                                <label for="exampleFormControlTextarea1">Description</label>
                                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" formControlName="description" placeholder="Description"></textarea>
                              </div>
                              <div class="form-group">
                                <label for="">Status:</label>
                                <select  class="form-control" formControlName="status">
                                    <option value="1">Active</option>
                                    <option value="0">Inactive</option>
                                 </select>   
                            </div>
                            <button type="submit" class="btn btn-success float-right">Submit</button>
                        </form>

                    </div>
                </div>
            </div>

        </div>
    </div>
</section>